-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- 
-- completed 18/11/2023
PlutoCrosser = -- Centaur, Plutino, Cubewano, et SDO
{
	groupe = false,
	checkBorder = {1,0.6,1,1},
	labelcolor = {0,0.5,0.75,1},
	markcolor = "#0080C0",
	markstyle = "triangle",
	marksize = "2",
	number = 10, -- 7 asteroids + 3 moon
	counter = true,
	
	objects =
	{
		"Sol/5145 Pholus", -- RedCentaur (CentaurGroup/TNO-KBO), SaturnCrosser (TNO-KBO), UranusCrosser (TNO-KBO), NeptuneCrosser (TNO-KBO), PlutoCrosser (TNO-KBO)
		
		"Sol/8405 Asbolus", -- PlutoCrosser (TNO-KBO), GreyCentaur (CentaurClass)
		
		"Sol/20000 Varuna", -- CubewanoClass (TNO-KBO), PlutoCrosser (TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/28978 Ixion", -- PlutoCrosser (TNO-KBO), PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/50000 Quaoar", -- CubewanoClass (TNO-KBO), PlutoCrosser (TNO-KBO), DwarfPlanetsCandidats
			"Sol/50000 Quaoar/Weywot", -- AsteroidMoon
			
		"Sol/136199 Eris", -- PlutoCrosser (TNO-KBO), ScatteredDiscObjects (ESDO/TNO-KBO), DwarfPlanet
			"Sol/136199 Eris/Dysnomia", -- AsteroidMoon
			
		"Sol/385446 Manwë", -- TNOResonant47 (TNO-KBO), PlutoCrosser (TNO-KBO), DwarfPlanetsCandidates
			"Sol/385446 Manwë/Thorondor", -- AsteroidMoon
	}
}